## k3b 20.12.3

=== debian/changelog ===
k3b (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)
  * Update install files for new translations.

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:15:58 +0000

k3b (20.12.2-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + k3b depends on k3b-i18n, not vice versa.
      + Package breaks/replaces to suit Kubuntu upload history.
    - debian/patches/kubuntu_07_quicklists.diff

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Feb 2021 10:13:14 +0000

k3b (20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:50:22 +0000

k3b (20.12.1-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + k3b depends on k3b-i18n, not vice versa.
      + Package breaks/replaces to suit Kubuntu upload history.
    - debian/patches/kubuntu_07_quicklists.diff

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jan 2021 13:09:26 +0000

k3b (20.12.0-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + k3b depends on k3b-i18n, not vice versa.
      + Package breaks/replaces to suit Kubuntu upload history.
    - debian/patches/kubuntu_07_quicklists.diff

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Dec 2020 13:44:31 +0000

k3b (20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:23:09 +0000

k3b (20.08.3-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu Vcs fields.
      + k3b depends on k3b-i18n, not vice versa.
      + Package breaks/replaces to suit Kubuntu upload history.
    - debian/patches/kubuntu_07_quicklists.diff

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Nov 2020 09:38:18 +0000

k3b (20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:48:03 +0000
