## k3b 21.04.3

=== debian/changelog ===
k3b (21.04.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * New upstream release (21.04.3).

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Jul 2021 12:39:45 -0700

k3b (21.04.2-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.2).

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Jun 2021 19:24:45 +0900

k3b (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Removed Mark Purcell from the uploaders, thanks for your work on the
    package!
  * Added myself to the uploaders.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 23:29:36 +0900
