=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: k3b
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Michael Meskes <meskes@debian.org>,
-           Mark Purcell <msp@debian.org>
-Build-Depends: cmake,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Michael Meskes <meskes@debian.org>,
+           Norbert Preining <norbert@preining.info>,
+           Scarlett Moore <sgmoore@kde.org>
+Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.56.0~),
                gettext,
@@ -15,7 +16,7 @@
                libflac++-dev,
                libflac-dev,
                libkf5archive-dev (>= 5.56.0~),
-               libkf5cddb-dev (>= 4:20.12.3~),
+               libkf5cddb-dev (>= 5.56.0~),
                libkf5config-dev (>= 5.56.0~),
                libkf5coreaddons-dev (>= 5.56.0~),
                libkf5doctools-dev (>= 5.56.0~),
@@ -43,11 +44,11 @@
                libvorbis-dev,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.12.5+dfsg-3~),
-               shared-mime-info,
+               shared-mime-info
 Standards-Version: 4.5.1
 Homepage: https://userbase.kde.org/K3b
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/k3b.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/k3b
 Rules-Requires-Root: no
 
 Package: k3b
@@ -60,11 +61,11 @@
          udisks2 [linux-any],
          wodim | cdrskin,
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: dvd+rw-tools, growisofs, k3b-i18n, libk3b7-extracodecs, vcdimager
-Breaks: k3b-data (<< 20.08.0-1~)
-Replaces: k3b-data (<< 20.08.0-1~)
-Suggests: k3b-extrathemes,
+         ${shlibs:Depends},
+         dvd+rw-tools,
+         growisofs, libk3b7-extracodecs, vcdimager,
+         k3b-extrathemes,
+Suggests: k3b-i18n,
           kde-config-cddb,
           movixmaker-2,
           normalize-audio,
@@ -104,7 +105,7 @@
 Package: k3b-i18n
 Section: localization
 Architecture: all
-Depends: ${misc:Depends}
+Depends: k3b, ${misc:Depends}
 Description: Sophisticated CD/DVD burning application - localizations files
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
@@ -117,8 +118,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libk3b7 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libk3b7 (= ${binary:Version}), ${misc:Depends}
 Description: KDE CD/DVD burning application library - development files
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
