## k3b 21.08.0

=== debian/control ===
--- 
+++ 
@@ -8,31 +8,31 @@
            Scarlett Moore <sgmoore@kde.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.72.0~),
                gettext,
                libavformat-dev,
                libcam-dev [kfreebsd-any],
                libdvdread-dev,
                libflac++-dev,
                libflac-dev,
-               libkf5archive-dev (>= 5.56.0~),
+               libkf5archive-dev (>= 5.72.0~),
                libkf5cddb-dev (>= 5.56.0~),
-               libkf5config-dev (>= 5.56.0~),
-               libkf5coreaddons-dev (>= 5.56.0~),
-               libkf5doctools-dev (>= 5.56.0~),
-               libkf5filemetadata-dev (>= 5.56.0~),
-               libkf5i18n-dev (>= 5.56.0~),
-               libkf5iconthemes-dev (>= 5.56.0~),
-               libkf5jobwidgets-dev (>= 5.56.0~),
-               libkf5kcmutils-dev (>= 5.56.0~),
-               libkf5kio-dev (>= 5.56.0~),
-               libkf5newstuff-dev (>= 5.56.0~),
-               libkf5notifications-dev (>= 5.56.0~),
-               libkf5notifyconfig-dev (>= 5.56.0~),
-               libkf5service-dev (>= 5.56.0~),
-               libkf5solid-dev (>= 5.56.0~),
-               libkf5widgetsaddons-dev (>= 5.56.0~),
-               libkf5xmlgui-dev (>= 5.56.0~),
+               libkf5config-dev (>= 5.72.0~),
+               libkf5coreaddons-dev (>= 5.72.0~),
+               libkf5doctools-dev (>= 5.72.0~),
+               libkf5filemetadata-dev (>= 5.72.0~),
+               libkf5i18n-dev (>= 5.72.0~),
+               libkf5iconthemes-dev (>= 5.72.0~),
+               libkf5jobwidgets-dev (>= 5.72.0~),
+               libkf5kcmutils-dev (>= 5.72.0~),
+               libkf5kio-dev (>= 5.72.0~),
+               libkf5newstuff-dev (>= 5.72.0~),
+               libkf5notifications-dev (>= 5.72.0~),
+               libkf5notifyconfig-dev (>= 5.72.0~),
+               libkf5service-dev (>= 5.72.0~),
+               libkf5solid-dev (>= 5.72.0~),
+               libkf5widgetsaddons-dev (>= 5.72.0~),
+               libkf5xmlgui-dev (>= 5.72.0~),
                libmad0-dev,
                libmp3lame-dev,
                libmpcdec-dev,
@@ -62,9 +62,12 @@
          wodim | cdrskin,
          ${misc:Depends},
          ${shlibs:Depends},
+# moved from Recommends to dependencies for MX
          dvd+rw-tools,
-         growisofs, libk3b7-extracodecs, vcdimager,
-         k3b-extrathemes,
+         growisofs,
+         libk3b7-extracodecs,
+         vcdimager,
+         k3b-extrathemes
 Suggests: k3b-i18n,
           kde-config-cddb,
           movixmaker-2,
