=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -Skf5 -- -DK3B_ENABLE_HAL_SUPPORT=OFF
 
+# No dbgsym packages:
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
