=== debian/control ===
--- 
+++ 
@@ -1,38 +1,37 @@
 Source: k3b
 Section: kde
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Michael Meskes <meskes@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-           Scarlett Moore <sgmoore@kde.org>
-Build-Depends: cmake (>= 3.0~),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
+           Michael Meskes <meskes@debian.org>,
+           Mark Purcell <msp@debian.org>
+Build-Depends: cmake,
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.72.0~),
+               extra-cmake-modules (>= 5.56.0~),
                gettext,
                libavformat-dev,
                libcam-dev [kfreebsd-any],
                libdvdread-dev,
                libflac++-dev,
                libflac-dev,
-               libkf5archive-dev (>= 5.72.0~),
-               libkf5cddb-dev (>= 5.56.0~),
-               libkf5config-dev (>= 5.72.0~),
-               libkf5coreaddons-dev (>= 5.72.0~),
-               libkf5doctools-dev (>= 5.72.0~),
-               libkf5filemetadata-dev (>= 5.72.0~),
-               libkf5i18n-dev (>= 5.72.0~),
-               libkf5iconthemes-dev (>= 5.72.0~),
-               libkf5jobwidgets-dev (>= 5.72.0~),
-               libkf5kcmutils-dev (>= 5.72.0~),
-               libkf5kio-dev (>= 5.72.0~),
-               libkf5newstuff-dev (>= 5.72.0~),
-               libkf5notifications-dev (>= 5.72.0~),
-               libkf5notifyconfig-dev (>= 5.72.0~),
-               libkf5service-dev (>= 5.72.0~),
-               libkf5solid-dev (>= 5.72.0~),
-               libkf5widgetsaddons-dev (>= 5.72.0~),
-               libkf5xmlgui-dev (>= 5.72.0~),
+               libkf5archive-dev (>= 5.56.0~),
+               libkf5cddb-dev (>= 4:21.08.1~),
+               libkf5config-dev (>= 5.56.0~),
+               libkf5coreaddons-dev (>= 5.56.0~),
+               libkf5doctools-dev (>= 5.56.0~),
+               libkf5filemetadata-dev (>= 5.56.0~),
+               libkf5i18n-dev (>= 5.56.0~),
+               libkf5iconthemes-dev (>= 5.56.0~),
+               libkf5jobwidgets-dev (>= 5.56.0~),
+               libkf5kcmutils-dev (>= 5.56.0~),
+               libkf5kio-dev (>= 5.56.0~),
+               libkf5newstuff-dev (>= 5.56.0~),
+               libkf5notifications-dev (>= 5.56.0~),
+               libkf5notifyconfig-dev (>= 5.56.0~),
+               libkf5service-dev (>= 5.56.0~),
+               libkf5solid-dev (>= 5.56.0~),
+               libkf5widgetsaddons-dev (>= 5.56.0~),
+               libkf5xmlgui-dev (>= 5.56.0~),
                libmad0-dev,
                libmp3lame-dev,
                libmpcdec-dev,
@@ -44,11 +43,11 @@
                libvorbis-dev,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.12.5+dfsg-3~),
-               shared-mime-info
+               shared-mime-info,
 Standards-Version: 4.5.1
 Homepage: https://userbase.kde.org/K3b
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/k3b.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/k3b
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/k3b
 Rules-Requires-Root: no
 
 Package: k3b
@@ -61,14 +60,11 @@
          udisks2 [linux-any],
          wodim | cdrskin,
          ${misc:Depends},
-         ${shlibs:Depends},
-# moved from Recommends to dependencies for MX
-         dvd+rw-tools,
-         growisofs,
-         libk3b7-extracodecs,
-         vcdimager,
-         k3b-extrathemes
-Suggests: k3b-i18n,
+         ${shlibs:Depends}
+Recommends: dvd+rw-tools, growisofs, k3b-i18n, libk3b7-extracodecs, vcdimager
+Breaks: k3b-data (<< 20.08.0-1~)
+Replaces: k3b-data (<< 20.08.0-1~)
+Suggests: k3b-extrathemes,
           kde-config-cddb,
           movixmaker-2,
           normalize-audio,
@@ -108,7 +104,7 @@
 Package: k3b-i18n
 Section: localization
 Architecture: all
-Depends: k3b, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Sophisticated CD/DVD burning application - localizations files
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
@@ -121,7 +117,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libk3b7 (= ${binary:Version}), ${misc:Depends}
+Depends: libk3b7 (= ${binary:Version}),
+         ${misc:Depends},
 Description: KDE CD/DVD burning application library - development files
  K3b provides a comfortable user interface to perform most CD/DVD burning
  tasks. While the experienced user can take influence in all steps
